:root{
  --brand-color: #1d9bf0;
  --white-color: #ffffff;
  --gray-color: #404e59;
  --black-color: #000000;
}

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

html{
  font-size: 62.5%;
}

a{
  text-decoration: none;
}

ul{
  list-style: none;
}

body{
  color: var(--white-color);
  font-family: 'Roboto', sans-serif;
  background-color: var(--black-color);
}